
Redmine - Feature #1958

Documents: ASC/DESC when sorting

2008-09-26 15:28 - Martin Bächtold

Status: New Start date: 2008-09-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documents Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

On the page that list the documents (/projects/identifier/documents) it would be nice to be able to define the order of the sorting

(ASC/DESC).

Related issues:

Related to Redmine - Feature #29725: Show recent documents first when sorting... Closed

History

#1 - 2008-10-10 15:30 - Martin Bächtold

- Target version set to 0.8

#2 - 2008-11-11 10:34 - Jean-Philippe Lang

- Target version deleted (0.8)

#3 - 2009-04-13 12:25 - Daniel Blendea

And default sorting should be descending. As in most recent documents first.

#4 - 2011-03-24 06:05 - Toshi MARUYAMA

- Category set to Documents

#5 - 2018-10-04 04:43 - Go MAEDA

- Related to Feature #29725: Show recent documents first when sorting documents by date added
